All Projects

ProjectCategoryTask TypePrioritySeveritySummaryStatus  descProgress
PackagesAnyFeature RequestHighHigh[zathura-pdf-mupdf] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl.

$ pacman -Si zathura-pdf-mupdf
Repository      : community
Name            : zathura-pdf-mupdf
Version         : 0.3.1-3
Description     : PDF support for Zathura (MuPDF backend)
Architecture    : x86_64
URL             : https://pwmt.org/projects/zathura-pdf-mupdf/
Licenses        : zlib
Groups          : None
Provides        : None
Depends On      : zathura  jbig2dec  openjpeg2  cairo  desktop-file-utils  openssl
Optional Deps   : None
Conflicts With  : zathura-pdf-poppler
Replaces        : None
Download Size   : 18.27 MiB
Installed Size  : 33.50 MiB
Packager        : Johannes Löthberg <johannes@kyriasis.com>
Build Date      : Wed 03 May 2017 04:57:27 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[mythtv] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it optdepends and makedepends on openssl.

$ pacman -Si mythtv
Repository      : community
Name            : mythtv
Version         : 1:0.28.1-6
Description     : A Homebrew PVR project
Architecture    : x86_64
URL             : http://www.mythtv.org/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : avahi  fftw  lame  libass  libavc1394  libcdio  libiec61883  libgl  libpulse  libva  libvpx  libxinerama  lirc  mariadb-clients
                  mysql-python  perl-dbd-mysql  perl-io-socket-inet6  perl-libwww  perl-net-upnp  python2-lxml  qt5-webkit  qt5-script  taglib  urlgrabber
                  libx264  libvdpau  exiv2  libxrandr  jack
Optional Deps   : glew: for GPU commercial flagging
                  libcec: for consumer electronics control capabilities
                  libxml2: to read blu-ray metadata
                  openssl: for AirTunes (RAOP) support
Conflicts With  : myththemes  mythplugins-mythvideo
Replaces        : myththemes  mythplugins-mythvideo
Download Size   : 38.56 MiB
Installed Size  : 111.98 MiB
Packager        : Maxime Gauduin <alucryd@archlinux.org>
Build Date      : Fri 14 Apr 2017 07:16:34 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[websocketpp] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it optdepends on openssl.

$ pacman -Si websocketpp
Repository      : community
Name            : websocketpp
Version         : 0.7.0-1
Description     : C++/Boost Asio based websocket client/server library
Architecture    : any
URL             : http://www.zaphoyd.com/websocketpp/
Licenses        : BSD
Groups          : None
Provides        : None
Depends On      : None
Optional Deps   : openssl: TLS socket component support
                  asio: alternative asio transport support
                  boost: non C++11 environments support
                  boost-libs: non C++11 environments support
Conflicts With  : None
Replaces        : None
Download Size   : 116.73 KiB
Installed Size  : 1002.00 KiB
Packager        : Levente Polyak <anthraxx@archlinux.org>
Build Date      : Tue 23 Feb 2016 09:20:59 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[wt] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it optdepends on openssl.

$ pacman -Si wt
Repository      : community
Name            : wt
Version         : 3.3.7-3
Description     : a C++ library and application server for developing and deploying web applications
Architecture    : x86_64
URL             : http://www.webtoolkit.eu/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : boost-libs  libharu  graphicsmagick  pango  zlib
Optional Deps   : openssl: for SSL support in built-in webserver
                  fcgi: for FastCGI support
                  postgresql-libs: for PostgreSQL Dbo support
                  sqlite: for Sqlite Dbo support
                  mysql++: for the hangman example
                  qt4: for the Wt/Qt interopability example (wtwithqt)
Conflicts With  : None
Replaces        : None
Download Size   : 7.70 MiB
Installed Size  : 38.73 MiB
Packager        : Sven-Hendrik Haase <sh@lutzhaase.com>
Build Date      : Mon 17 Apr 2017 05:50:47 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[chntpw] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si chntpw
Repository      : community
Name            : chntpw
Version         : 140201-2
Description     : Offline NT Password Editor - reset passwords in a Windows NT SAM user database file
Architecture    : x86_64
URL             : http://pogostick.net/~pnh/ntpasswd/
Licenses        : GPL  LGPL
Groups          : None
Provides        : None
Depends On      : None
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 78.75 KiB
Installed Size  : 324.00 KiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Sun 07 Feb 2016 09:05:24 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[julia] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si julia
Repository      : community
Name            : julia
Version         : 2:0.5.1-7
Description     : High-level, high-performance, dynamic programming language
Architecture    : x86_64
URL             : http://julialang.org/
Licenses        : MIT
Groups          : None
Provides        : None
Depends On      : arpack  fftw  libunwind  mpfr  suitesparse  pcre2  libgit2  llvm39-libs  patchelf  hicolor-icon-theme
Optional Deps   : gnuplot: If using the Gaston Package from julia
Conflicts With  : None
Replaces        : None
Download Size   : 11.37 MiB
Installed Size  : 73.80 MiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 26 Apr 2017 12:28:07 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[libpulse] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si libpulse
Repository      : extra
Name            : libpulse
Version         : 10.0-3.hyperbola1
Description     : A featureful, general-purpose sound server, with eudev support (client library), with eudev support
Architecture    : x86_64
URL             : https://www.freedesktop.org/wiki/Software/PulseAudio/
Licenses        : LGPL
Groups          : None
Provides        : None
Depends On      : dbus  libasyncns  libcap  libxtst  libsm  libsndfile  eudev
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 356.89 KiB
Installed Size  : 1490.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Tue 08 Aug 2017 03:36:32 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[mod_proxy_uwsgi] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si mod_proxy_uwsgi
Repository      : community
Name            : mod_proxy_uwsgi
Version         : 2.0.15-1.hyperbola1
Description     : Apache uWSGI proxy module, without systemd recommendation
Architecture    : x86_64
URL             : https://projects.unbit.it/uwsgi
Licenses        : GPL2
Groups          : None
Provides        : None
Depends On      : uwsgi  apache
Optional Deps   : None
Conflicts With  : python-uwsgi
Replaces        : None
Download Size   : 8.52 KiB
Installed Size  : 35.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Sat 16 Sep 2017 06:00:32 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[mytop] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si mytop
Repository      : extra
Name            : mytop
Version         : 10.1.26-1.hyperbola1
Description     : Top clone for MariaDB, with eudev support
Architecture    : x86_64
URL             : https://mariadb.org/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : perl  perl-dbd-mysql  perl-term-readkey
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 19.98 KiB
Installed Size  : 76.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Mon 04 Sep 2017 02:05:14 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[sqlcipher] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si sqlcipher
Repository      : community
Name            : sqlcipher
Version         : 3.4.1-2
Description     : SQLite extension that provides transparent 256-bit AES encryption of database files
Architecture    : x86_64
URL             : https://www.zetetic.net/sqlcipher/
Licenses        : BSD
Groups          : None
Provides        : None
Depends On      : None
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 476.47 KiB
Installed Size  : 1365.00 KiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Mon 13 Mar 2017 01:01:43 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[sylpheed] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si sylpheed
Repository      : community
Name            : sylpheed
Version         : 3.5.1-2.hyperbola1
Description     : Lightweight and user-friendly e-mail client, without Gmail support
Architecture    : x86_64
URL             : https://sylpheed.sraoss.jp/en/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : compface  gpgme  gtkspell
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 1453.83 KiB
Installed Size  : 7295.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Sat 17 Jun 2017 08:37:25 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[uwsgi] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl.

$ pacman -Si uwsgi
Repository      : community
Name            : uwsgi
Version         : 2.0.15-1.hyperbola1
Description     : A fast, self-healing and developer/sysadmin-friendly application container server coded in pure C, with OpenRC support
Architecture    : x86_64
URL             : https://projects.unbit.it/uwsgi
Licenses        : GPL2
Groups          : None
Provides        : None
Depends On      : python2  libxml2  jansson  libyaml  libcap  pam  pcre
Optional Deps   : None
Conflicts With  : python-uwsgi
Replaces        : None
Download Size   : 361.88 KiB
Installed Size  : 1023.00 KiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Sat 16 Sep 2017 06:00:29 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[dnssec-tools] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si dnssec-tools
Repository      : community
Name            : dnssec-tools
Version         : 2.2-6
Description     : libval & dnssec management tools
Architecture    : x86_64
URL             : http://www.dnssec-tools.org
Licenses        : BSD
Groups          : None
Provides        : None
Depends On      : dnsutils  perl  perl-timedate  perl-net-dns  perl-net-dns-sec  perl-mailtools  bind  openssl-1.0  glibc  pth  perl>=5.24  perl<5.25
Optional Deps   : perl-tk: for GUI components
                  perl-graphviz: for GUI components
Conflicts With  : libval  libval_shim  libsres
Replaces        : None
Download Size   : 906.27 KiB
Installed Size  : 3293.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:21:49 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[facter] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si facter
Repository      : community
Name            : facter
Version         : 3.6.2-2
Description     : Collect and display system facts
Architecture    : x86_64
URL             : http://puppetlabs.com/facter
Licenses        : APACHE
Groups          : None
Provides        : None
Depends On      : ruby  yaml-cpp  boost-libs  curl  openssl-1.0
Optional Deps   : java-environment: jruby support
Conflicts With  : None
Replaces        : cfacter
Download Size   : 1010.57 KiB
Installed Size  : 3916.00 KiB
Packager        : Jelle van der Waa <jelle@vdwaa.nl>
Build Date      : Mon 20 Mar 2017 09:11:35 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[gq] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si gq
Repository      : community
Name            : gq
Version         : 1.3.4-7
Description     : interactive graphical LDAP browser
Architecture    : x86_64
URL             : https://sourceforge.net/projects/gqclient/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : libxml2  openssl-1.0  gtk2  libgnome-keyring  libglade  libldap>=2.4.18  libgpg-error  libgcrypt
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 198.62 KiB
Installed Size  : 679.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:28:32 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[ipsec-tools] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si ipsec-tools
Repository      : community
Name            : ipsec-tools
Version         : 0.8.2-5
Description     : KAME IPSec tools ported to Linux
Architecture    : x86_64
URL             : http://ipsec-tools.sourceforge.net/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : readline  openssl-1.0  krb5  flex
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 339.07 KiB
Installed Size  : 1113.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:30:34 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[john] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si john
Repository      : community
Name            : john
Version         : 1.8.0.jumbo1-6
Description     : John the Ripper password cracker
Architecture    : x86_64
URL             : http://www.openwall.com/john
Licenses        : GPL2  custom
Groups          : None
Provides        : None
Depends On      : openssl-1.0  gmp  libpcap  openmpi  gcc-libs  opencl-icd-loader
Optional Deps   : bash-completion: completion for bash
                  perl: perl based john scripts
                  ruby: ruby based john scripts
                  python2: python based john scripts
Conflicts With  : None
Replaces        : None
Download Size   : 21.24 MiB
Installed Size  : 55.47 MiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:33:57 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[mongodb-tools] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si mongodb-tools
Repository      : community
Name            : mongodb-tools
Version         : 3.4.2-2
Description     : The MongoDB tools provide import, export, and diagnostic capabilities.
Architecture    : x86_64
URL             : https://github.com/mongodb/mongo-tools
Licenses        : Apache
Groups          : None
Provides        : None
Depends On      : libsasl  libpcap  openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 9.43 MiB
Installed Size  : 70.71 MiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 08:29:00 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[ncrack] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si ncrack
Repository      : community
Name            : ncrack
Version         : 0.5-3
Description     : A high-speed network authentication cracking tool
Architecture    : x86_64
URL             : https://nmap.org/ncrack/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 585.50 KiB
Installed Size  : 1496.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:39:03 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[nodejs] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si nodejs
Repository      : community
Name            : nodejs
Version         : 7.10.0-1
Description     : Evented I/O for V8 javascript
Architecture    : x86_64
URL             : http://nodejs.org/
Licenses        : MIT
Groups          : None
Provides        : None
Depends On      : openssl-1.0  zlib  icu  libuv  http-parser  c-ares
Optional Deps   : npm: nodejs package manager
Conflicts With  : None
Replaces        : None
Download Size   : 4.55 MiB
Installed Size  : 18.49 MiB
Packager        : Felix Yan <felixonmars@archlinux.org>
Build Date      : Wed 03 May 2017 11:50:26 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[opensc] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si opensc
Repository      : community
Name            : opensc
Version         : 0.16.0-4
Description     : Tools and libraries for smart cards
Architecture    : x86_64
URL             : https://github.com/OpenSC/OpenSC/wiki
Licenses        : LGPL
Groups          : None
Provides        : None
Depends On      : pcsclite  libltdl  openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 933.26 KiB
Installed Size  : 3241.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:57:42 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[opensmtpd] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si opensmtpd
Repository      : community
Name            : opensmtpd
Version         : 6.0.2p1-3
Description     : Free implementation of the server-side SMTP protocol
Architecture    : x86_64
URL             : http://www.opensmtpd.org/
Licenses        : custom
Groups          : None
Provides        : smtp-server  smtp-forwarder
Depends On      : libasr  libevent  openssl-1.0  pam
Optional Deps   : None
Conflicts With  : smtp-server  smtp-forwarder
Replaces        : None
Download Size   : 237.25 KiB
Installed Size  : 672.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 07:59:38 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[phantomjs] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si phantomjs
Repository      : community
Name            : phantomjs
Version         : 2.1.1-7
Description     : Headless WebKit with JavaScript API
Architecture    : x86_64
URL             : http://www.phantomjs.org/
Licenses        : BSD  LGPL  MIT
Groups          : None
Provides        : None
Depends On      : icu  libjpeg-turbo  libpng  fontconfig  gperf  ruby  python2  openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 12.70 MiB
Installed Size  : 45.09 MiB
Packager        : Evangelos Foutras <evangelos@foutrelis.com>
Build Date      : Wed 26 Apr 2017 03:53:27 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[pound] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si pound
Repository      : community
Name            : pound
Version         : 2.7-4
Description     : A reverse proxy, load balancer, and SSL wrapper
Architecture    : x86_64
URL             : http://www.apsis.ch/pound/index_html
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : pcre  openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 59.37 KiB
Installed Size  : 153.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 08:05:27 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[python2-m2crypto] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si python2-m2crypto
Repository      : community
Name            : python2-m2crypto
Version         : 0.24.0-3
Description     : A crypto and SSL toolkit for Python
Architecture    : x86_64
URL             : https://pypi.python.org/pypi/M2Crypto
Licenses        : BSD
Groups          : None
Provides        : None
Depends On      : python2  openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 197.71 KiB
Installed Size  : 1298.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 08:08:30 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[qt5-base] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si qt5-base
Repository      : extra
Name            : qt5-base
Version         : 5.8.0-11.hyperbola1
Description     : A cross-platform application and UI framework, without systemd support
Architecture    : x86_64
URL             : https://www.qt.io/developers/
Licenses        : GPL3  LGPL3  FDL  custom
Groups          : qt  qt5
Provides        : None
Depends On      : libjpeg-turbo  xcb-util-keysyms  xcb-util-renderutil  libgl  fontconfig  xcb-util-wm  libxrender  libxi  sqlite  xcb-util-image  icu  tslib
                  libinput  libsm  libxkbcommon-x11  libproxy  libcups  openssl-1.0
Optional Deps   : qt5-svg: to use SVG icon themes
                  postgresql-libs: PostgreSQL driver
                  libmariadbclient: MariaDB driver
                  unixodbc: ODBC driver
                  libfbclient: Firebird/iBase driver
                  freetds: MS SQL driver
                  gtk3: GTK platform plugin
Conflicts With  : qtchooser
Replaces        : None
Download Size   : 11.23 MiB
Installed Size  : 56.18 MiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Tue 22 Aug 2017 03:22:14 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[rethinkdb] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si rethinkdb
Repository      : community
Name            : rethinkdb
Version         : 2.3.5-6
Description     : Distributed powerful and scalable NoSQL database
Architecture    : x86_64
URL             : http://www.rethinkdb.com/
Licenses        : AGPL
Groups          : None
Provides        : None
Depends On      : protobuf  ncurses  curl  openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 10.19 MiB
Installed Size  : 36.50 MiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 08:25:08 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[ruby2.3] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends and makedepends on openssl-1.0.

$ pacman -Si ruby2.3
Repository      : community
Name            : ruby2.3
Version         : 2.3.4-2.hyperbola1
Description     : An object-oriented language for quick and easy programming, with free variant of json gem
Architecture    : x86_64
URL             : http://www.ruby-lang.org/en/
Licenses        : BSD  custom
Groups          : None
Provides        : None
Depends On      : gdbm  openssl-1.0  libffi  libyaml  gmp  zlib
Optional Deps   : tk: for Ruby/TK
Conflicts With  : None
Replaces        : None
Download Size   : 4.82 MiB
Installed Size  : 22.74 MiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Wed 05 Jul 2017 01:49:10 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[snownews] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si snownews
Repository      : community
Name            : snownews
Version         : 1.5.12-9
Description     : Text mode RSS newsreader for Linux and Unix.
Architecture    : x86_64
URL             : http://kiza.kcore.de/software/snownews/
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : libxml2  ncurses  perl-xml-libxml  perl-xml-libxslt  openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 118.60 KiB
Installed Size  : 352.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 08:54:47 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[squid] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si squid
Repository      : community
Name            : squid
Version         : 3.5.25-2.hyperbola2
Description     : Full-featured Web proxy cache server, with OpenRC support
Architecture    : x86_64
URL             : http://www.squid-cache.org
Licenses        : GPL
Groups          : None
Provides        : None
Depends On      : openssl-1.0  pam  perl  libltdl  libcap  nettle  gnutls
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 2.33 MiB
Installed Size  : 9.31 MiB
Packager        : André Silva <emulatorman@hyperbola.info>
Build Date      : Thu 02 Nov 2017 01:20:48 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[sslscan] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si sslscan
Repository      : community
Name            : sslscan
Version         : 1.10.2-5
Description     : A fast tools to scan SSL services, such as HTTPS to determine the ciphers that are supported
Architecture    : x86_64
URL             : https://github.com/DinoTools/sslscan/
Licenses        : GPL3
Groups          : None
Provides        : None
Depends On      : openssl-1.0
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 16.98 KiB
Installed Size  : 45.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 09:07:32 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[wvstreams] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it depends on openssl-1.0.

$ pacman -Si wvstreams
Repository      : community
Name            : wvstreams
Version         : 4.6.1-12
Description     : A network programming library written in C++
Architecture    : x86_64
URL             : http://alumnit.ca/wiki/?page=WvStreams
Licenses        : LGPL
Groups          : None
Provides        : None
Depends On      : zlib  pam  xplc  openssl-1.0  readline
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 1098.88 KiB
Installed Size  : 8180.00 KiB
Packager        : Antonio Rojas <arojas@archlinux.org>
Build Date      : Wed 05 Apr 2017 09:12:59 AM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesAnyFeature RequestHighHigh[vagrant] rebuild package against libresslDeferred
0%
Task Description

Rebuild package against libressl, since it makedepends on openssl-1.0.

$ pacman -Si vagrant
Repository      : community
Name            : vagrant
Version         : 1.9.3-1
Description     : Build and distribute virtualized development environments
Architecture    : x86_64
URL             : http://vagrantup.com
Licenses        : MIT
Groups          : None
Provides        : None
Depends On      : vagrant-substrate  libyaml
Optional Deps   : None
Conflicts With  : None
Replaces        : None
Download Size   : 16.54 MiB
Installed Size  : 37.19 MiB
Packager        : Jonathan Steel <jsteel@archlinux.org>
Build Date      : Wed 29 Mar 2017 01:06:53 PM -03
Validated By    : MD5 Sum  SHA-256 Sum  Signature
PackagesStableUpdate RequestHighHigh[qt5] upgrade Qt project to the 5.6 LTS version, requir...Deferred
0%
Task Description

Cannot mix incompatible Qt library (version 0×50800) with this library (version 0×50904)
Aborted

./Nextcloud-2.3.3-x86_64.AppImage: /usr/lib/libQt5Core.so.5: version `Qt_5.9’ not found (required by /tmp/.mount_NextclpprMnG/usr/bin/../lib/libqt5keychain.so.1

These two packages are directly affected by an older qt5...

Could you update all the qt packages to the LTS version available?

PackagesAnyBug ReportDeferHigh[texlive-most] cannot export LaTeX - input csr10' fail...Deferred
50%
Task Description

I was using GNU Emacs, and tried to export LaTeX file or make a PDF. It seems that texlive package is broken, some fonts are missing.

The group named texlive-most cannot be properly installed.

admin→ pacsearch texlive

extra/texlive-bibtexextra 2016.43765-1 (texlive-most)
    TeX Live - Additional BibTeX styles and bibliography databases
extra/texlive-bin 2016.41290-12.hyperbola1 [installed]
    TeX Live binaries (Hyperbola rebranded)
extra/texlive-core 2016.43757-1.hyperbola2 (texlive-most) [installed]
    TeX Live core distribution, without nonfree add-on packages (Hyperbola rebranded)
extra/texlive-fontsextra 2016.43763-1.hyperbola2 (texlive-most) [installed]
    TeX Live - all sorts of extra fonts, without nonfree add-on packages
extra/texlive-formatsextra 2016.41438-3 (texlive-most) [installed]
    TeX Live - collection of extra TeX 'formats'
extra/texlive-games 2016.43415-1 (texlive-most)
    TeX Live - Setups for typesetting various board games, including chess
extra/texlive-genericextra 2016.43605-1 (texlive-most) [installed]
    TeX Live - mixed bag of generic macro packages and fonts
extra/texlive-htmlxml 2016.43769-1 (texlive-most)
    TeX Live - Packages to convert LaTeX to XML/HTML, and typeset XML/SGML
extra/texlive-humanities 2016.43711-1 (texlive-most)
    TeX Live - LaTeX packages for law, linguistics, social sciences, and humanities
extra/texlive-langchinese 2016.43669-1 (texlive-lang)
    TeX Live - Fonts and macro packages to typeset Chinese texts
extra/texlive-langcjk 2014.0-1
    TeX Live - CJK (Chinese, Japanese, Korean) metapackage
extra/texlive-langcyrillic 2016.43417-1 (texlive-lang)
    TeX Live - Fonts and macro packages to typeset Cyrillic texts
extra/texlive-langextra 2016.43739-1 (texlive-lang)
    TeX Live - Bundle of all extra language support
extra/texlive-langgreek 2016.43222-1 (texlive-lang)
    TeX Live - Fonts and support for typesetting Greek
extra/texlive-langjapanese 2016.43741-1 (texlive-lang)
    TeX Live - Fonts and macro packages to typeset Japanese texts
extra/texlive-langkorean 2016.43130-1 (texlive-lang)
    TeX Live - Fonts and macro packages to typeset Korean texts
extra/texlive-latexextra 2016.43768-1.hyperbola2 (texlive-most) [installed]
    TeX Live - Large collection of add-on packages for LaTeX, without nonfree add-on packages
extra/texlive-music 2016.43375-1 (texlive-most)
    TeX Live - Music typesetting packages
extra/texlive-pictures 2016.43767-1 (texlive-most) [installed]
    TeX Live - Packages for drawings graphics
extra/texlive-plainextra 2016.43137-1 (texlive-most) [installed]
    TeX Live - A collection of add-on packages and macros for plain TeX
extra/texlive-pstricks 2016.43710-1 (texlive-most) [installed]
    TeX Live - Additional PSTricks packages
extra/texlive-publishers 2016.43764-1 (texlive-most)
    TeX Live - LaTeX classes and packages for specific publishers
extra/texlive-science 2016.43747-1 (texlive-most)
    TeX Live - Typesetting for mathematics, natural and computer sciences

[~]
admin→ sudo pacman -S texlive-most

:: There are 15 members in group texlive-most:
:: Repository extra
   1) texlive-bibtexextra  2) texlive-core  3) texlive-fontsextra  4) texlive-formatsextra  5) texlive-games  6) texlive-genericextra
   7) texlive-htmlxml  8) texlive-humanities  9) texlive-latexextra  10) texlive-music  11) texlive-pictures  12) texlive-plainextra
   13) texlive-pstricks  14) texlive-publishers  15) texlive-science

Enter a selection (default=all):
warning: texlive-core-2016.43757-1.hyperbola2 is up to date -- reinstalling
warning: texlive-fontsextra-2016.43763-1.hyperbola2 is up to date -- reinstalling
warning: texlive-formatsextra-2016.41438-3 is up to date -- reinstalling
warning: texlive-genericextra-2016.43605-1 is up to date -- reinstalling
warning: texlive-latexextra-2016.43768-1.hyperbola2 is up to date -- reinstalling
warning: texlive-pictures-2016.43767-1 is up to date -- reinstalling
warning: texlive-plainextra-2016.43137-1 is up to date -- reinstalling
warning: texlive-pstricks-2016.43710-1 is up to date -- reinstalling
resolving dependencies...
looking for conflicting packages...

Packages (15) texlive-bibtexextra-2016.43765-1  texlive-core-2016.43757-1.hyperbola2  texlive-fontsextra-2016.43763-1.hyperbola2
              texlive-formatsextra-2016.41438-3  texlive-games-2016.43415-1  texlive-genericextra-2016.43605-1
              texlive-htmlxml-2016.43769-1  texlive-humanities-2016.43711-1  texlive-latexextra-2016.43768-1.hyperbola2
              texlive-music-2016.43375-1  texlive-pictures-2016.43767-1  texlive-plainextra-2016.43137-1  texlive-pstricks-2016.43710-1
              texlive-publishers-2016.43764-1  texlive-science-2016.43747-1

Total Download Size:     27.66 MiB
Total Installed Size:  1300.90 MiB
Net Upgrade Size:       110.88 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages...
 texlive-bibtexextra-2016.43765-1-any                   1541.4 KiB   275K/s 00:06 [###############################################] 100%
 texlive-games-2016.43415-1-any                          416.5 KiB   356K/s 00:01 [###############################################] 100%
 texlive-htmlxml-2016.43769-1-any                       1197.6 KiB   300K/s 00:04 [###############################################] 100%
 texlive-humanities-2016.43711-1-any                     299.0 KiB   664K/s 00:00 [###############################################] 100%
 texlive-music-2016.43375-1-any                           12.2 MiB   398K/s 00:31 [###############################################] 100%
 texlive-publishers-2016.43764-1-any                       9.2 MiB   471K/s 00:20 [###############################################] 100%
 texlive-science-2016.43747-1-any                          2.9 MiB   376K/s 00:08 [###############################################] 100%
(15/15) checking keys in keyring                                                  [###############################################] 100%
(15/15) checking package integrity                                                [###############################################] 100%
(15/15) loading package files                                                     [###############################################] 100%
(15/15) checking for file conflicts                                               [###############################################] 100%
(15/15) checking available disk space                                             [###############################################] 100%
:: Processing package changes...
( 1/15) reinstalling texlive-core                                                 [###############################################] 100%
>>> updmap custom entries should go into /etc/texmf/web2c/updmap-local.cfg
>>> fmtutil custom entries should go into /etc/texmf/web2c/fmtutil-local.cnf
( 2/15) installing texlive-bibtexextra                                            [###############################################] 100%
( 3/15) reinstalling texlive-fontsextra                                           [###############################################] 100%
( 4/15) reinstalling texlive-formatsextra                                         [###############################################] 100%
( 5/15) installing texlive-games                                                  [###############################################] 100%
( 6/15) reinstalling texlive-genericextra                                         [###############################################] 100%
( 7/15) installing texlive-htmlxml                                                [###############################################] 100%
( 8/15) reinstalling texlive-latexextra                                           [###############################################] 100%
( 9/15) installing texlive-humanities                                             [###############################################] 100%
Optional dependencies for texlive-humanities
    texlive-pictures: for package qtree [installed]
(10/15) installing texlive-music                                                  [###############################################] 100%
Optional dependencies for texlive-music
    python2: for scripts from the lilyglyphs packages [installed]
(11/15) reinstalling texlive-pictures                                             [###############################################] 100%
(12/15) reinstalling texlive-plainextra                                           [###############################################] 100%
(13/15) reinstalling texlive-pstricks                                             [###############################################] 100%
(14/15) installing texlive-publishers                                             [###############################################] 100%
(15/15) installing texlive-science                                                [###############################################] 100%
Optional dependencies for texlive-science
    python2-pygments: for pygmentex
:: Running post-transaction hooks...
(1/3) Updating TeXLive filename database...
(2/3) Updating TeXLive format files...

kpathsea: Running mktextfm csr10
mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input csr10
This is METAFONT, Version 2.7182818 (TeX Live 2016/Hyperbola) (preloaded base=mf)

kpathsea: Running mktexmf csr10

! I can't find file `csr10'.
<*> ...e:=ljfour; mag:=1; nonstopmode; input csr10

Please type another input file name
! Emergency stop.
<*> ...e:=ljfour; mag:=1; nonstopmode; input csr10

Transcript written on mfput.log.
grep: csr10.log: No such file or directory
mktextfm: `mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input csr10' failed to make csr10.tfm.
kpathsea: Appending font creation commands to missfont.log.

kpathsea: Running mktextfm ecrm1000
mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input ecrm1000
This is METAFONT, Version 2.7182818 (TeX Live 2016/Hyperbola) (preloaded base=mf)

kpathsea: Running mktexmf ecrm1000

! I can't find file `ecrm1000'.
<*> ...ljfour; mag:=1; nonstopmode; input ecrm1000

Please type another input file name
! Emergency stop.
<*> ...ljfour; mag:=1; nonstopmode; input ecrm1000

Transcript written on mfput.log.
grep: ecrm1000.log: No such file or directory
mktextfm: `mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input ecrm1000' failed to make ecrm1000.tfm.
kpathsea: Appending font creation commands to missfont.log.

kpathsea: Running mktextfm ecrm1000
mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input ecrm1000
This is METAFONT, Version 2.7182818 (TeX Live 2016/Hyperbola) (preloaded base=mf)

kpathsea: Running mktexmf ecrm1000

! I can't find file `ecrm1000'.
<*> ...ljfour; mag:=1; nonstopmode; input ecrm1000

Please type another input file name
! Emergency stop.
<*> ...ljfour; mag:=1; nonstopmode; input ecrm1000

Transcript written on mfput.log.
grep: ecrm1000.log: No such file or directory
mktextfm: `mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input ecrm1000' failed to make ecrm1000.tfm.
kpathsea: Appending font creation commands to missfont.log.

kpathsea: Running mktextfm csr10
mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input csr10
This is METAFONT, Version 2.7182818 (TeX Live 2016/Hyperbola) (preloaded base=mf)

kpathsea: Running mktexmf csr10

! I can't find file `csr10'.
<*> ...e:=ljfour; mag:=1; nonstopmode; input csr10

Please type another input file name
! Emergency stop.
<*> ...e:=ljfour; mag:=1; nonstopmode; input csr10

Transcript written on mfput.log.
grep: csr10.log: No such file or directory
mktextfm: `mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input csr10' failed to make csr10.tfm.
kpathsea: Appending font creation commands to missfont.log.

kpathsea: Running mktextfm csr10
mktextfm: Running mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input csr10
This is METAFONT, Version 2.7182818 (TeX Live 2016/Hyperbola) (preloaded base=mf)

kpathsea: Running mktexmf csr10

! I can't find file `csr10'.
<*> ...e:=ljfour; mag:=1; nonstopmode; input csr10

Please type another input file name
! Emergency stop.
<*> ...e:=ljfour; mag:=1; nonstopmode; input csr10

Transcript written on mfput.log.
grep: csr10.log: No such file or directory
mktextfm: `mf-nowin -progname=mf \mode:=ljfour; mag:=1; nonstopmode; input csr10' failed to make csr10.tfm.
kpathsea: Appending font creation commands to missfont.log.
fmtutil [ERROR]: running `pdftex -ini   -jobname=utf8mex -progname=utf8mex -enc *utf8mex.ini </dev/null' return status 1
fmtutil [ERROR]: return error due to options --strict
fmtutil [WARNING]: inifile pdfmex.ini for pdfmex/pdftex not found.
fmtutil [ERROR]: running `pdftex -ini   -jobname=csplain -progname=csplain -etex -enc csplain-utf8.ini </dev/null' return status 1
fmtutil [ERROR]: return error due to options --strict
fmtutil [ERROR]: running `pdftex -ini   -jobname=pdfjadetex -progname=pdfjadetex *pdfjadetex.ini </dev/null' return status 1
fmtutil [ERROR]: return error due to options --strict
fmtutil [ERROR]: running `pdftex -ini   -jobname=jadetex -progname=jadetex *jadetex.ini </dev/null' return status 1
fmtutil [ERROR]: return error due to options --strict
fmtutil [WARNING]: inifile mex.ini for mex/pdftex not found.
fmtutil [ERROR]: running `xetex -ini   -jobname=pdfcsplain -progname=pdfcsplain -etex csplain.ini </dev/null' return status 1
fmtutil [ERROR]: return error due to options --strict
fmtutil [ERROR]: running `pdftex -ini   -jobname=pdfcsplain -progname=pdfcsplain -etex -enc csplain-utf8.ini </dev/null' return status 1
fmtutil [ERROR]: return error due to options --strict
fmtutil [ERROR]: running `luatex -ini   -jobname=pdfcsplain -progname=pdfcsplain -etex csplain.ini </dev/null' return status 1
fmtutil [ERROR]: return error due to options --strict
error: command failed to execute correctly
(3/3) Updating TeXLive font maps...
[~]
a
Software DevelopmentHyperBKImplementation RequestMediumHighDevelop HyperBK based on LibertyBSD kernelDeferred
0%
Task Description

Develop HyperBK (Hyper Berkeley Kernel) based on LibertyBSD‘s kernel for Hyperbola GNU/HyperBK port.

TODO:

  • Push source to HyperBK’s project.
  • Rebrand LibertyBSD kernel to HyperBK.
  • Implement, develop or import new features such as Nouveau support.
  • Package HyperBK.

PATCHING NOTE

When the check concerns kernel, we obviously want to match with HyperBK.

Example of triplet check:	hyperbk-gnu)
Example of uname check:		GNU/HyperBK)
Example of C macro check:	defined(__HyperBK__)
PackagesAnyImplementation RequestMediumMedium[ncdu] add new packageDeferred
0%
Task Description

PKGBUILD

# $Id: PKGBUILD 187611 2016-08-26 15:44:01Z bisson $
# Contributor: lp76 <l.peduto@gmail.com>
# Contributor: Daenyth <Daenyth+Arch AT gmail DOT com>
# Maintainer: Gaetan Bisson <bisson@archlinux.org>

pkgname=ncdu
pkgver=1.12
pkgrel=1.hyperbola1
pkgdesc='Disk usage analyzer with an ncurses interface'
url='https://dev.yorhel.nl/ncdu'
license=('custom:MIT')
depends=('ncurses')
arch=('i686' 'x86_64')
validpgpkeys=('74460D32B80810EBA9AFA2E962394C698C2739FA')
source=("https://dev.yorhel.nl/download/${pkgname}-${pkgver}.tar.gz"{,.asc})
sha512sums=('20620dd79d2af878442769e097f13806f64f23875dcb85ebccd573a3de43aba5663d496049b64015d13f9a79d624298032c008ef61dfb6f61d8b12902b8dca12'
            'SKIP')

build() {
    cd "${srcdir}/${pkgname}-${pkgver}"
    ./configure --prefix=/usr
    make
}

package() {
    cd "${srcdir}/${pkgname}-${pkgver}"
    make DESTDIR="${pkgdir}" install
    install -Dm644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/LICENSE"
}
PackagesAnyImplementation RequestMediumMedium[searx] add new packageDeferred
0%
Task Description

Hi André, you could make an init for the searx search engine, it happens that
I want to launch it from local to avoid being in searx.me or
searx.riseup.net.

I have seen that there is a PKGBUILD in AUR [0]. I think it is necessary to make one with the init Openrc

[0]: https://aur.archlinux.org/packages/searx-py3/

PackagesTestingImplementation RequestVery LowMedium[yaics] add packageDeferred
0%
Task Description

Yaics is a simple GNU social client written in C++ and Qt and licensed under the GNU GPL 3.0 (or later).

Please implement yaics as an optional package.

https://stigatle.no/yaics/

https://gitlab.com/stigatle/yaics

PackagesStableBug ReportMediumMedium[linux-libre-lts] [i915] Display freeze : hpd interrupt...Deferred
0%
Task Description

Hello,

I recently acquired a T400 Thinkpad with 1440×900 panel.
On this T400, I installed Hyperbola, just like on my x200 Thinkpad with 1280×800 panel.

Both Thinkpad are running the same Hyperbola installation :

Full disk encryption (with Libreboot) so both Thinkpad are using early KMS (MODULES=”i915” in /etc/mkinitcpio.conf)
Same kernel : linux-libre-lts (4.9.99 at the moment I’m writing this message)
video driver : modesetting
DE : xfce4 with xfwm4

On the Thinkpad x200, everything works great, no issue to report.

On the T400 though, the linux-libre-lts kernel, I’m getting random display freezes, when it happens, this message appears in dmesg :

hpd interrupt storm detected on connector hdmi-a-1

And the display (and sound) freezes for 10 seconds (sometimes more !)

As Hyperbola proposes linux-libre-lts kernel only, I installed latest linux-libre-lts (4.14.40) and linux-libre (4.16.8) from Parabola GNU/Linux repo.

Results :

With 4.14.40 : Same issue as with 4.9.99 kernel from Hyperbola repo.
With 4.16.8 : Issue is not present ! No more freeze !

I’m not sure how to proceed though. Would you be kind enough helping me to find which commit in i915 driver improved the situation ? If we find it, maybe it could be added as a patch to 4.9.x kernel series.
Or maybe it is something else.. I don’t have much experience, I can provide logs if needed.

Thanks for your help

PackagesAnyFeature RequestDeferMedium[aqemu] libertybsd is missing from installation listDeferred
0%
Task Description

aqemu only lists GNU/Linux and GNU/Hurd. Since LibertyBSD is also free it should also be added.

PackagesAnyReplace RequestLowLow[appmenu-qt4] replace with appmenu-qt (qt5)Deferred
0%
Task Description

“appmenu-qt4”[0][2] is a deprecated package (release in 2012)[1] and use qt4 unsupported/non-lts software[3], but “appmenu-qt5” not contains any release source code[2]

$ pacman -Si appmenu-qt4
Repository : community
Name : appmenu-qt4
Version : 0.2.6-1
Description : Export Qt4 applications menus over D-Bus
Architecture : x86_64
URL : https://launchpad.net/appmenu-qt Licenses : GPL Groups : None
Provides : None
Depends On : libdbusmenu-qt4
Optional Deps : None
Conflicts With : appmenu-qt
Replaces : appmenu-qt
Download Size : 16.55 KiB
Installed Size : 48.00 KiB
Packager : Antonio Rojas arojas@archlinux.org Build Date : Tue 28 Feb 2017 05:59:31 AM -03
Validated By : MD5 Sum SHA-256 Sum Signature

[0]:https://launchpad.net/appmenu-qt (qt4)
[1]:https://launchpad.net/appmenu-qt/+download [2]:https://launchpad.net/appmenu-qt5 [3]:https://en.wikipedia.org/wiki/Qt_5.6_LTS

PackagesAnyImplementation RequestVery LowLow[3proxy] add package since it's useful for tor on ftp p...Deferred
0%
Task Description

Add “3proxy”[0] package

Useful for tor on ftp proxy[1]

[0]:https://github.com/z3APA3A/3proxy [1]:https://trac.torproject.org/projects/tor/wiki/doc/TorifyHOWTO/FTP

Software DevelopmentHyperToolsImplementation RequestLowLow[hypertools] create libretools replacementDeferred
0%
Task Description

Create hypertools to replace libretools package

It’s long period to develop this package.
For now, a systemd-nspawn wrapper is being developed for “libretools”[0]

[0]:https://issues.hyperbola.info/index.php?do=details&task_id=86

PackagesAnyFeature RequestVery LowLow[i3lock-color] adding package into pacmanDeferred
0%
Task Description

We already have i3lock, this version is an enhanced version available in Arch AUR:
https://aur.archlinux.org/packages/i3lock-color https://aur.archlinux.org/packages/i3lock-color-git/

PackagesAnyImplementation RequestVery LowLow[plymouth] add packageDeferred
0%
Task Description

Plymouth is an application that runs very early in the boot process (even before the root filesystem is mounted!) that provides a graphical boot animation while the boot process happens in the background.

Please implement plymouth as an optional package.

PackagesTestingImplementation RequestVery LowLow[sirikata] add packageDeferred
0%
Task Description

Sirikata a platform for virtual worlds.

Sirikata is a platform for virtual worlds. We provide a set of libraries and protocols which can be used to deploy a virtual world, as well as fully featured sample implementations of services for hosting and deploying these worlds.

Please implement sirikata as an optional package.

PackagesAnyImplementation RequestVery LowLow[multipath-tools] add packageDeferred
0%
Task Description

Hello,

Could it be possible to add this package :

multipath-tools

“Multipath tools for Linux (including kpartx)”

License : GPL2

to the repo ?

Thank you

PackagesAnyImplementation RequestVery LowLow[thinkfan] add packageDeferred
0%
Task Description

Could it be possible to add this package :

thinkfan

“A minimalist fan control program. Supports the sysfs hwmon interface and thinkpad_acpi”

License : GPL

to the repo ?

Thanks

PackagesAnyBug ReportDeferLow[texlive-most] Cannot remove from systemDeferred
0%
Task Description
admin-> sudo pacman -R texlive-most
checking dependencies...
:: ghostscript optionally requires texlive-core: needed for dvipdf
:: inkscape optionally requires texlive-core: latex formulas

Packages (15) texlive-bibtexextra-2016.43765-1  texlive-core-2016.43757-1.hyperbola2  texlive-fontsextra-2016.43763-1.hyperbola2  texlive-formatsextra-2016.41438-3  texlive-games-2016.43415-1
              texlive-genericextra-2016.43605-1  texlive-htmlxml-2016.43769-1  texlive-humanities-2016.43711-1  texlive-latexextra-2016.43768-1.hyperbola2  texlive-music-2016.43375-1
              texlive-pictures-2016.43767-1  texlive-plainextra-2016.43137-1  texlive-pstricks-2016.43710-1  texlive-publishers-2016.43764-1  texlive-science-2016.43747-1

Total Removed Size:  1300.90 MiB

:: Do you want to remove these packages? [Y/n] y
:: Processing package changes...
( 1/15) removing texlive-science                                                                                     [######################################################################] 100%
( 2/15) removing texlive-publishers                                                                                  [######################################################################] 100%
( 3/15) removing texlive-pstricks                                                                                    [######################################################################] 100%
( 4/15) removing texlive-plainextra                                                                                  [######################################################################] 100%
( 5/15) removing texlive-pictures                                                                                    [######################################################################] 100%
( 6/15) removing texlive-music                                                                                       [######################################################################] 100%
( 7/15) removing texlive-humanities                                                                                  [######################################################################] 100%
( 8/15) removing texlive-latexextra                                                                                  [######################################################################] 100%
( 9/15) removing texlive-htmlxml                                                                                     [######################################################################] 100%
(10/15) removing texlive-genericextra                                                                                [######################################################################] 100%
(11/15) removing texlive-games                                                                                       [######################################################################] 100%
(12/15) removing texlive-formatsextra                                                                                [######################################################################] 100%
(13/15) removing texlive-fontsextra                                                                                  [######################################################################] 100%
(14/15) removing texlive-bibtexextra                                                                                 [######################################################################] 100%
(15/15) removing texlive-core                                                                                        [######################################################################] 100%
warning: /etc/texmf/web2c/fmtutil.cnf saved as /etc/texmf/web2c/fmtutil.cnf.pacsave
:: Running post-transaction hooks...
(1/3) Updating TeXLive filename database...
warning: kpathsea: configuration file texmf.cnf not found in these directories: /usr/bin:/usr/bin/share/texmf-local/web2c:/usr/bin/share/texmf-dist/web2c:/usr/bin/share/texmf/web2c:/usr/bin/texmf-local/web2c:/usr/bin/texmf-dist/web2c:/usr/bin/texmf/web2c:/usr:/usr/share/texmf-local/web2c:/usr/share/texmf-dist/web2c:/usr/share/texmf/web2c:/usr/texmf-local/web2c:/usr/texmf-dist/web2c:/usr/texmf/web2c://texmf-local/web2c:/://share/texmf-local/web2c://share/texmf-dist/web2c://share/texmf/web2c://texmf-local/web2c://texmf-dist/web2c://texmf/web2c.
/usr/share/libalpm/scripts/mktexlsr: line 4: /usr/bin/mtxrun: No such file or directory
(2/3) Updating TeXLive format files...
cp: cannot stat 'usr/share/texmf-dist/web2c/fmtutil-hdr.cnf': No such file or directory
cat: 'var/lib/texmf/arch/installedpkgs/*.fmts': No such file or directory
/usr/share/libalpm/scripts/texlive-fmtutil: line 18: /usr/bin/fmtutil-sys: No such file or directory
error: command failed to execute correctly
(3/3) Updating TeXLive font maps...
cp: cannot stat 'usr/share/texmf-dist/web2c/updmap-hdr.cfg': No such file or directory
cat: 'var/lib/texmf/arch/installedpkgs/*.maps': No such file or directory
/usr/share/libalpm/scripts/texlive-updmap: line 12: /usr/bin/updmap-sys: No such file or directory
error: command failed to execute correctly
[~]
Showing tasks 151 - 200 of 622 Page 4 of 13<<First - 2 - 3 - 4 - 5 - 6 - Last >>

Available keyboard shortcuts

Tasklist

Task Details

Task Editing